FreeType 2 CVE-2017-7864 Out of Bounds Write Heap Buffer Overflow Vulnerability

Bugtraq ID: 97673
Class: Boundary Condition Error
CVE: CVE-2017-7864
Remote: Yes
Local: No
Published: Feb 02 2017 12:00AM
Updated: Jun 07 2017 11:02AM
Credit: monor
Vulnerable: Gentoo Linux
FreeType FreeType 2 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus